POP3D(8)

NAME
pop3d, pop3d-ssl - Start or stop the Courier POP3 server

SYNOPSIS

/usr/sbin/pop3d [[start] | [stop]]

/usr/sbin/pop3d-ssl [[start] | [stop]]

DESCRIPTION

"pop3d start" reads the POP3 server configuration from /etc/courier/pop3d (and /etc/courier/pop3d-ssl) and runs couriertcpd(8)[1] to accept new POP3 connections.

"pop3d-ssl start" reads /etc/courier/pop3d-ssl (and /etc/courier/pop3d) and runs couriertcpd(8)[1] to accept new POP3-over-SSL connections.

    Note

    The Courier POP3 server supports Maildir mailboxes only.

"pop3d stop" "pop3d-ssl stop" shut down their respective servers.

SEE ALSO

courierpop3d(8)[2], couriertcpd(8)[1], authlib(7)[3].

AUTHOR

Sam Varshavchik
    Author

NOTES

1.  couriertcpd(8)
    http://www.courier-mta.org/couriertcpd.html

2.  courierpop3d(8)
    http://www.courier-mta.org/courierpop3d.html

3.  authlib(7)
    http://www.courier-mta.org/authlib.html